import React from "react";

class LogoRekaizen extends React.Component{
  renderTime() {
    const styleText = {
      animationDelay: `${this.props.timebox * 60}s`
    }
    return this.props.timebox ?
      <text
        className="end-time"
        x="28px"
        y="41px"
        width="100%"
        textAnchor="middle"
        style={styleText}>
        {this.props.timebox}
      </text>
      :
      <g id="re-text">
        <path d="M27.498 35.135l-.902 5.254c-1.222 0-2.357-.161-3.404-.482-1.046-.321-1.948-.798-2.704-1.43a6.368 6.368 0 0 1-1.757-2.363c-.414-.943-.622-2.047-.622-3.311h-.683l-1.337 7.586h-5.845l1.337-7.586H9.84l1.026-5.844h1.741l.311-1.772h-1.741l1.026-5.814h18.093l-1.461 8.176a5.411 5.411 0 0 1-.653 1.835 7.198 7.198 0 0 1-1.212 1.57 6.716 6.716 0 0 1-1.617 1.165 5.596 5.596 0 0 1-1.865.591c.083.477.254.87.513 1.181.259.311.57.56.932.746.363.187.767.316 1.213.389a8.34 8.34 0 0 0 1.352.109zm-4.508-7.586l.436-2.362h-4.664l-.435 2.362h4.663z" />
        <path d="M30.824 32.803h-1.74l.994-5.813h1.741l.342-1.772H30.42l1.026-5.814h18.093l-1.026 5.814H38.006l-.436 2.331h6.995l-.901 5.254h-6.995c-.249 1.182.218 1.772 1.399 1.772h8.767l-.995 5.814h-8.767c-1.036 0-1.979-.202-2.829-.607a6.183 6.183 0 0 1-2.129-1.632 6.082 6.082 0 0 1-1.213-2.409c-.238-.922-.264-1.901-.078-2.938z" />
      </g>
  }
  render() {
    return (
      <svg
        height="60px"
        width="100%"
        fill={this.props.color}
        // viewBox="0 0 238 60"
        xmlns="http://www.w3.org/2000/svg"
        fillRule="evenodd"
        clipRule="evenodd"
        strokeLinejoin="round"
        strokeMiterlimit="2"
      >
        <g id="rekazien-svg">
          <path d="M70.025 55.897l-.014-6.728-3.337 5.607h-.607l-3.337-5.567v6.688h-1.267v-9.234h1.082l3.852 6.49 3.799-6.49h1.082l.013 9.234h-1.266z" />
          <path d="M76.423 48.839c.967 0 1.708.238 2.222.713.515.475.772 1.182.772 2.123v4.222h-1.2v-.924a2.005 2.005 0 0 1-.904.746c-.391.171-.855.257-1.392.257-.782 0-1.409-.189-1.88-.567-.47-.378-.705-.875-.705-1.491 0-.616.224-1.11.672-1.484.449-.374 1.161-.561 2.138-.561h2.005v-.25c0-.546-.159-.963-.475-1.253-.317-.291-.783-.436-1.399-.436-.413 0-.817.068-1.213.205-.396.136-.73.318-1.003.547l-.527-.95c.36-.29.791-.512 1.292-.666a5.414 5.414 0 0 1 1.597-.231zM76.132 55c.484 0 .902-.108 1.254-.323.351-.216.606-.521.765-.917v-.976h-1.953c-1.073 0-1.609.36-1.609 1.081 0 .352.136.629.409.831.272.203.651.304 1.134.304z" />
          <path d="M84.483 52.638l-1.451 1.346v1.913h-1.267v-9.788h1.267v6.279l3.812-3.483h1.53l-2.942 2.889 3.232 4.103h-1.556l-2.625-3.259z" />
          <path d="M95.92 52.441c0 .096-.009.224-.027.382h-5.672c.079.616.349 1.11.811 1.484.462.374 1.036.561 1.722.561.835 0 1.508-.282 2.018-.844l.699.817c-.316.37-.71.651-1.181.845-.47.193-.995.29-1.576.29-.739 0-1.394-.152-1.965-.455a3.248 3.248 0 0 1-1.326-1.273c-.312-.545-.468-1.161-.468-1.847 0-.677.151-1.288.455-1.834a3.263 3.263 0 0 1 1.253-1.273 3.572 3.572 0 0 1 1.8-.455c.669 0 1.265.152 1.788.455.523.304.932.728 1.227 1.273.294.546.442 1.17.442 1.874zm-3.457-2.533c-.606 0-1.114.185-1.523.554-.409.369-.649.853-.719 1.451h4.485c-.07-.589-.31-1.071-.719-1.445-.409-.373-.917-.56-1.524-.56z" />
          <path d="M103.769 48.839c.967 0 1.708.238 2.222.713.515.475.772 1.182.772 2.123v4.222h-1.2v-.924a2.005 2.005 0 0 1-.904.746c-.391.171-.855.257-1.392.257-.782 0-1.409-.189-1.879-.567-.471-.378-.706-.875-.706-1.491 0-.616.224-1.11.673-1.484.448-.374 1.16-.561 2.137-.561h2.005v-.25c0-.546-.159-.963-.475-1.253-.317-.291-.783-.436-1.398-.436-.414 0-.818.068-1.214.205-.396.136-.73.318-1.003.547l-.527-.95c.36-.29.791-.512 1.292-.666a5.414 5.414 0 0 1 1.597-.231zM103.478 55c.484 0 .902-.108 1.254-.323.351-.216.606-.521.765-.917v-.976h-1.953c-1.073 0-1.609.36-1.609 1.081 0 .352.136.629.409.831.273.203.651.304 1.134.304z" />
          <path d="M119.348 48.905v6.042c0 1.222-.304 2.126-.91 2.711-.607.585-1.513.877-2.718.877a6.51 6.51 0 0 1-1.886-.27c-.598-.181-1.082-.438-1.451-.772l.607-.976c.325.281.727.503 1.207.666.479.163.974.244 1.484.244.817 0 1.422-.193 1.813-.58.392-.387.587-.977.587-1.768v-.554c-.299.36-.666.631-1.101.811-.435.18-.908.271-1.418.271a3.819 3.819 0 0 1-1.814-.429 3.189 3.189 0 0 1-1.273-1.201c-.308-.514-.462-1.101-.462-1.761 0-.659.154-1.246.462-1.761a3.151 3.151 0 0 1 1.273-1.194 3.874 3.874 0 0 1 1.814-.422c.528 0 1.018.097 1.471.291.453.193.824.479 1.114.857v-1.082h1.201zm-3.641 5.593c.457 0 .868-.096 1.233-.29.365-.193.651-.464.858-.811a2.27 2.27 0 0 0 .31-1.181c0-.677-.224-1.224-.673-1.642-.448-.418-1.024-.627-1.728-.627-.712 0-1.293.209-1.741.627-.449.418-.673.965-.673 1.642 0 .44.103.834.31 1.181.207.347.492.618.857.811.365.194.781.29 1.247.29z" />
          <path d="M124.756 55.976c-.694 0-1.319-.154-1.873-.462a3.347 3.347 0 0 1-1.299-1.273c-.312-.541-.469-1.154-.469-1.84 0-.686.157-1.299.469-1.84a3.305 3.305 0 0 1 1.299-1.267c.554-.303 1.179-.455 1.873-.455.695 0 1.317.152 1.867.455.55.304.981.726 1.293 1.267.312.541.468 1.154.468 1.84 0 .686-.156 1.299-.468 1.84a3.358 3.358 0 0 1-1.293 1.273c-.55.308-1.172.462-1.867.462zm0-1.108c.449 0 .851-.103 1.207-.31.357-.207.636-.497.838-.871.202-.374.303-.802.303-1.286s-.101-.912-.303-1.286a2.134 2.134 0 0 0-.838-.864 2.402 2.402 0 0 0-1.207-.304c-.448 0-.85.102-1.207.304-.356.202-.637.49-.844.864a2.61 2.61 0 0 0-.31 1.286c0 .484.103.912.31 1.286.207.374.488.664.844.871.357.207.759.31 1.207.31z" />
          <path d="M133.133 55.976c-.695 0-1.319-.154-1.873-.462a3.356 3.356 0 0 1-1.3-1.273c-.312-.541-.468-1.154-.468-1.84 0-.686.156-1.299.468-1.84a3.314 3.314 0 0 1 1.3-1.267c.554-.303 1.178-.455 1.873-.455.695 0 1.317.152 1.867.455.549.304.98.726 1.292 1.267.313.541.469 1.154.469 1.84 0 .686-.156 1.299-.469 1.84A3.362 3.362 0 0 1 135 55.514c-.55.308-1.172.462-1.867.462zm0-1.108c.449 0 .851-.103 1.207-.31.356-.207.635-.497.838-.871.202-.374.303-.802.303-1.286s-.101-.912-.303-1.286a2.146 2.146 0 0 0-.838-.864 2.402 2.402 0 0 0-1.207-.304c-.449 0-.851.102-1.207.304a2.18 2.18 0 0 0-.844.864 2.61 2.61 0 0 0-.31 1.286c0 .484.103.912.31 1.286.206.374.488.664.844.871.356.207.758.31 1.207.31z" />
          <path d="M145.111 46.109v9.788h-1.214v-1.108a2.743 2.743 0 0 1-1.068.884 3.316 3.316 0 0 1-1.425.303c-.677 0-1.284-.15-1.82-.449a3.212 3.212 0 0 1-1.26-1.259c-.304-.541-.455-1.163-.455-1.867s.151-1.324.455-1.86a3.223 3.223 0 0 1 1.26-1.253c.536-.299 1.143-.449 1.82-.449.501 0 .963.095 1.385.284a2.69 2.69 0 0 1 1.056.838v-3.852h1.266zm-3.601 8.759c.439 0 .839-.103 1.2-.31.361-.207.642-.497.844-.871a2.65 2.65 0 0 0 .304-1.286 2.65 2.65 0 0 0-.304-1.286 2.122 2.122 0 0 0-.844-.864 2.416 2.416 0 0 0-1.2-.304c-.449 0-.851.102-1.207.304-.357.202-.638.49-.845.864a2.62 2.62 0 0 0-.31 1.286c0 .484.104.912.31 1.286.207.374.488.664.845.871.356.207.758.31 1.207.31z" />
          <path d="M152.274 50.079c.22-.404.545-.712.976-.923.431-.211.954-.317 1.57-.317v1.227a2.428 2.428 0 0 0-.29-.013c-.686 0-1.225.204-1.616.613-.392.409-.587.992-.587 1.748v3.483h-1.267v-6.992h1.214v1.174z" />
          <path d="M162.629 52.441c0 .096-.009.224-.026.382h-5.672c.079.616.349 1.11.811 1.484.462.374 1.035.561 1.721.561.836 0 1.509-.282 2.019-.844l.699.817c-.317.37-.71.651-1.181.845-.47.193-.996.29-1.576.29-.739 0-1.394-.152-1.966-.455a3.26 3.26 0 0 1-1.326-1.273c-.312-.545-.468-1.161-.468-1.847 0-.677.152-1.288.455-1.834a3.27 3.27 0 0 1 1.253-1.273 3.579 3.579 0 0 1 1.801-.455c.668 0 1.264.152 1.788.455.523.304.932.728 1.226 1.273.295.546.442 1.17.442 1.874zm-3.456-2.533c-.607 0-1.115.185-1.524.554-.408.369-.648.853-.718 1.451h4.485c-.071-.589-.31-1.071-.719-1.445-.409-.373-.917-.56-1.524-.56z" />
          <path d="M168.315 55.488a1.9 1.9 0 0 1-.686.363 2.884 2.884 0 0 1-.844.125c-.704 0-1.249-.189-1.636-.567-.387-.378-.581-.919-.581-1.623v-3.839h-1.187v-1.042h1.187v-1.53h1.267v1.53h2.005v1.042h-2.005v3.786c0 .379.094.669.283.871.19.202.46.303.812.303.387 0 .716-.11.989-.329l.396.91z" />
          <path d="M171.059 50.079c.22-.404.545-.712.976-.923.431-.211.954-.317 1.57-.317v1.227a2.447 2.447 0 0 0-.291-.013c-.686 0-1.224.204-1.616.613-.391.409-.587.992-.587 1.748v3.483h-1.266v-6.992h1.214v1.174z" />
          <path d="M178.09 55.976c-.695 0-1.319-.154-1.873-.462a3.35 3.35 0 0 1-1.3-1.273c-.312-.541-.468-1.154-.468-1.84 0-.686.156-1.299.468-1.84a3.307 3.307 0 0 1 1.3-1.267c.554-.303 1.178-.455 1.873-.455.695 0 1.317.152 1.866.455.55.304.981.726 1.293 1.267.312.541.468 1.154.468 1.84 0 .686-.156 1.299-.468 1.84a3.358 3.358 0 0 1-1.293 1.273c-.549.308-1.171.462-1.866.462zm0-1.108c.448 0 .851-.103 1.207-.31.356-.207.635-.497.837-.871a2.65 2.65 0 0 0 .304-1.286 2.65 2.65 0 0 0-.304-1.286 2.138 2.138 0 0 0-.837-.864 2.405 2.405 0 0 0-1.207-.304c-.449 0-.851.102-1.207.304-.356.202-.638.49-.845.864a2.62 2.62 0 0 0-.31 1.286c0 .484.104.912.31 1.286.207.374.489.664.845.871.356.207.758.31 1.207.31z" />
          <path d="M185.477 55.976a5.856 5.856 0 0 1-1.649-.231c-.528-.154-.941-.349-1.24-.587l.528-1.002c.308.219.681.395 1.121.527.44.132.884.198 1.332.198 1.108 0 1.663-.317 1.663-.95a.614.614 0 0 0-.225-.501 1.414 1.414 0 0 0-.56-.27 12.732 12.732 0 0 0-.957-.192 9.41 9.41 0 0 1-1.378-.303 2.12 2.12 0 0 1-.917-.581c-.255-.272-.383-.655-.383-1.147 0-.633.264-1.141.792-1.524.528-.382 1.235-.574 2.124-.574.466 0 .932.057 1.398.172.466.114.849.268 1.148.462l-.541 1.002c-.572-.369-1.245-.554-2.019-.554-.536 0-.945.088-1.226.264-.282.176-.422.409-.422.699 0 .229.079.409.237.541.158.132.354.229.587.29.233.062.561.132.983.211.563.097 1.018.2 1.365.31.347.11.644.297.891.561.246.264.369.633.369 1.108 0 .633-.271 1.137-.811 1.51-.541.374-1.278.561-2.21.561z" />
          <path d="M193.788 48.839c.677 0 1.284.15 1.82.449.537.299.957.717 1.26 1.253.303.536.455 1.156.455 1.86 0 .704-.152 1.326-.455 1.867-.303.54-.723.96-1.26 1.259-.536.299-1.143.449-1.82.449-.502 0-.961-.097-1.379-.29a2.865 2.865 0 0 1-1.062-.845v3.615h-1.266v-9.551h1.214v1.108a2.684 2.684 0 0 1 1.068-.877 3.373 3.373 0 0 1 1.425-.297zm-.106 6.029c.449 0 .851-.103 1.207-.31.356-.207.638-.497.844-.871a2.61 2.61 0 0 0 .31-1.286 2.61 2.61 0 0 0-.31-1.286 2.18 2.18 0 0 0-.844-.864 2.402 2.402 0 0 0-1.207-.304c-.44 0-.837.104-1.194.31a2.254 2.254 0 0 0-.844.864c-.207.37-.31.796-.31 1.28s.101.912.303 1.286c.203.374.484.664.845.871.36.207.76.31 1.2.31z" />
          <path d="M205.396 52.441c0 .096-.009.224-.026.382h-5.672c.079.616.349 1.11.811 1.484.462.374 1.035.561 1.721.561.836 0 1.509-.282 2.019-.844l.699.817c-.317.37-.71.651-1.181.845-.47.193-.996.29-1.576.29-.739 0-1.394-.152-1.966-.455a3.26 3.26 0 0 1-1.326-1.273c-.312-.545-.468-1.161-.468-1.847 0-.677.152-1.288.455-1.834a3.27 3.27 0 0 1 1.253-1.273 3.579 3.579 0 0 1 1.801-.455c.668 0 1.264.152 1.788.455.523.304.932.728 1.226 1.273.295.546.442 1.17.442 1.874zm-3.456-2.533c-.607 0-1.115.185-1.524.554-.408.369-.648.853-.718 1.451h4.485c-.071-.589-.31-1.071-.719-1.445-.409-.373-.917-.56-1.524-.56z" />
          <path d="M210.198 55.976c-.712 0-1.348-.154-1.906-.462a3.383 3.383 0 0 1-1.313-1.273c-.316-.541-.475-1.154-.475-1.84 0-.686.159-1.299.475-1.84a3.341 3.341 0 0 1 1.313-1.267c.558-.303 1.194-.455 1.906-.455.633 0 1.198.128 1.695.383.497.255.882.624 1.154 1.108l-.963.62a2.147 2.147 0 0 0-.817-.752 2.336 2.336 0 0 0-1.082-.251c-.457 0-.869.102-1.234.304a2.16 2.16 0 0 0-.857.864 2.61 2.61 0 0 0-.31 1.286c0 .493.103.926.31 1.299.207.374.492.662.857.864.365.203.777.304 1.234.304.396 0 .756-.084 1.082-.251.325-.167.598-.418.817-.752l.963.607a2.763 2.763 0 0 1-1.154 1.115c-.497.259-1.062.389-1.695.389z" />
          <path d="M218.707 55.488a1.91 1.91 0 0 1-.686.363 2.886 2.886 0 0 1-.845.125c-.703 0-1.248-.189-1.635-.567-.387-.378-.581-.919-.581-1.623v-3.839h-1.187v-1.042h1.187v-1.53h1.267v1.53h2.005v1.042h-2.005v3.786c0 .379.094.669.283.871.189.202.46.303.811.303.387 0 .717-.11.99-.329l.396.91z" />
          <path d="M220.237 48.905h1.266v6.992h-1.266v-6.992zm.633-1.345a.84.84 0 0 1-.613-.238.776.776 0 0 1-.244-.58c0-.229.081-.424.244-.587a.829.829 0 0 1 .613-.244c.246 0 .451.077.613.231a.756.756 0 0 1 .244.573.833.833 0 0 1-.857.845z" />
          <path d="M230.104 48.905l-3.06 6.992h-1.293l-3.061-6.992h1.32l2.4 5.607 2.454-5.607h1.24z" />
          <path d="M237.412 52.441c0 .096-.009.224-.026.382h-5.673c.08.616.35 1.11.812 1.484.461.374 1.035.561 1.721.561.836 0 1.508-.282 2.018-.844l.7.817c-.317.37-.71.651-1.181.845-.47.193-.996.29-1.576.29-.739 0-1.394-.152-1.966-.455a3.255 3.255 0 0 1-1.326-1.273c-.312-.545-.468-1.161-.468-1.847 0-.677.152-1.288.455-1.834a3.27 3.27 0 0 1 1.253-1.273 3.576 3.576 0 0 1 1.801-.455c.668 0 1.264.152 1.787.455.524.304.933.728 1.227 1.273.295.546.442 1.17.442 1.874zm-3.456-2.533c-.607 0-1.115.185-1.524.554-.409.369-.648.853-.719 1.451h4.486c-.071-.589-.31-1.071-.719-1.445-.409-.373-.917-.56-1.524-.56z" />
          <path d="M20.687 57.349C54.769 69.197 79.232 14.555 44.245 1.174 42.711.546 33.79-1.754 34.696 2.567c.558 2.44 7.667 4.879 9.688 6.482 7.109 5.576 11.709 14.218 10.106 23.348-3.624 20.143-28.157 28.437-42.793 14.288-8.434-8.224-5.994-15.124-8.015-24.951-1.464.557-.07-3.136.209-3.833 1.115-2.3 7.457-9.688 7.039-11.361C-7.4 21.734-1.685 49.543 20.687 57.349zM15.251 2.498c-3.276.976-6.342 3.554-8.433 6.203 2.857-1.115 6.412-3.973 8.433-6.203zm2.579 1.045c-.906.349-1.394.627-2.091 1.255.836-.349 1.394-.628 2.091-1.255zm2.857-1.185c-.836.07-.766 0-1.254.628l1.254-.628zM20.13.755c-.906.209-1.603.419-2.44.837.976-.07 1.604-.279 2.44-.837z" />
          <path d="M81.715 19.373c-.414.456-.87.974-1.368 1.555-.497.58-1.01 1.202-1.538 1.865a52.485 52.485 0 0 0-1.555 2.052 30.71 30.71 0 0 0-1.399 2.114 18.998 18.998 0 0 0-1.088 2.067c-.3.674-.502 1.301-.606 1.881-.124.787-.062 1.414.186 1.881.249.466.617.834 1.104 1.103.487.27 1.052.446 1.694.529.643.083 1.275.124 1.897.124l-1.026 5.845c-1.099 0-2.156-.094-3.171-.28a9.916 9.916 0 0 1-2.783-.933 7.499 7.499 0 0 1-2.191-1.71c-.622-.704-1.088-1.585-1.399-2.642l-.964 5.565h-5.844l3.699-21.016h5.845l-1.244 6.995a23.83 23.83 0 0 1 2.161-3.606 76.909 76.909 0 0 1 2.595-3.389h6.995z" />
          <path d="M89.922 19.404l.187-1.181h5.845l-.187 1.181h6.995l-1.026 5.814h-1.772l-1.461 8.176c-.062.311-.057.549.015.715a.691.691 0 0 0 .327.357c.145.073.321.109.528.109h.684l-.995 5.814h-2.331c-1.202 0-2.109-.228-2.72-.684a3.54 3.54 0 0 1-1.275-1.757c-.238-.715-.327-1.523-.264-2.425.062-.901.176-1.808.342-2.72H88.15l-.435 2.363a5.6 5.6 0 0 1-.777 2.036 7.089 7.089 0 0 1-1.43 1.663c-.56.477-1.181.85-1.865 1.12a5.652 5.652 0 0 1-2.083.404h-2.363l.995-5.814h.699c.218 0 .41-.036.576-.109.165-.072.31-.191.435-.357.124-.166.217-.404.28-.715l1.461-8.176h-1.772l1.026-5.814h7.025zm3.886 7.586l.342-1.772h-4.663l-.342 1.772h4.663z" />
          <path d="M111.591 19.373l-2.798 15.762a5.777 5.777 0 0 1-.762 2.036 6.875 6.875 0 0 1-3.28 2.798c-.684.28-1.388.42-2.114.42h-2.331l1.026-5.845c.476 0 .891-.041 1.243-.124.353-.083.581-.425.684-1.026l1.461-8.176 1.026-5.845h5.845z" />
          <path d="M128.627 35.135a5.777 5.777 0 0 1-.762 2.036 6.875 6.875 0 0 1-3.28 2.798c-.684.28-1.388.42-2.114.42h-13.43l11.752-15.171h-2.083c-.311 0-.555.046-.731.14a.97.97 0 0 0-.404.388 2.241 2.241 0 0 0-.218.575c-.051.218-.098.441-.139.669h-5.845l.435-2.363a5.62 5.62 0 0 1 .778-2.036 7.065 7.065 0 0 1 1.43-1.663 6.855 6.855 0 0 1 1.865-1.135 5.528 5.528 0 0 1 2.114-.42h13.43l-11.783 15.202h2.083c.311 0 .555-.046.731-.14a.97.97 0 0 0 .404-.388c.093-.166.166-.358.218-.575.051-.218.098-.441.14-.669h5.844l-.435 2.332z" />
          <path d="M131.891 32.803h-1.741l.995-5.813h1.741l.342-1.772h-1.741l1.026-5.814h18.093l-1.026 5.814h-10.508l-.435 2.331h6.995l-.902 5.254h-6.994c-.249 1.182.217 1.772 1.399 1.772h8.766l-.994 5.814h-8.767c-1.037 0-1.98-.202-2.829-.607a6.186 6.186 0 0 1-2.13-1.632 6.08 6.08 0 0 1-1.212-2.409c-.239-.922-.264-1.901-.078-2.938z" />
          <path d="M167.766 34.544l-1.025 5.845h-2.332c-.725 0-1.383-.14-1.974-.42a4.238 4.238 0 0 1-1.477-1.135 4.274 4.274 0 0 1-.839-1.663c-.166-.632-.187-1.311-.062-2.036l.435-2.332 1.337-7.585c-1.368.145-2.441.404-3.218.777-.777.373-1.383.87-1.819 1.492-.435.622-.751 1.378-.948 2.27a82.624 82.624 0 0 0-.606 3.046l-1.337 7.586h-5.844l3.699-21.016h5.845l-.218 1.119a14.517 14.517 0 0 1 2.922-.87 16.662 16.662 0 0 1 2.923-.249h5.471l-2.487 14.021c-.062.311-.057.544.016.699a.624.624 0 0 0 .326.327c.145.062.326.098.544.109.218.01.44.015.668.015z" />
          <rect x="166.05" y="34.536" width="100%" height="5.858"/>
        </g>
        {this.renderTime()}
        {this.props.children}
      </svg>
    )
  }
}


export default LogoRekaizen;
